BODY {
	background:;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #525252;
	text-align: center;
	margin: 0px;
}

BODY A {
	color: #CC3300;
	text-decoration: none;
}

BODY A:active { color: #CC3300;}
BODY A:hover  { color: #CC3300; text-decoration: underline;}

BODY TABLE {margin: 0px;}
BODY P	{ text-align: left; 	text-indent: px;
}

BODY DL	{ font-weight: bolder;	}
BODY UL	{ line-height: 12pt; }

BODY LI { padding-bottom: 8px; }
BODY OL { line-height: 12pt; }

BODY TD	{ font-size: 8pt; padding: 0px; line-height: 12pt; }

BODY INPUT	{ font-size: 8pt; font-family: Tahoma, Geneva, Arial, sans-serif; }
BODY SELECT { font-size: 8pt; font-family: Tahoma, Geneva, Arial, sans-serif;}
BODY TEXTAREA { font-size: 8pt; font-family: Tahoma, Geneva, Arial, sans-serif; }

.mainTable {
	height: 100%;
	width: 731;
	background:;
	margin-left:auto; margin-right:auto;
}

.title1 {
	color: #217098;
	font-size: 12pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	line-height: 18pt;
	text-indent: px;
}

.title2	{
	color: #164B66;
	font-size: 10pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	line-height: 15pt;
	font-weight: bold;
	text-indent: px;
}

.title3	{
	color: #164B66;
	font-size: 8pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	line-height: 12pt;
}

.imageComment {
	color: #000000;
	background: #FEDFBF
	padding-top: 0px; padding-bottom: 2px;
	padding-left: 4px; padding-right: 4px;
	font-size: 7pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	line-height: 11pt;
}

.box {
	color: #525252;
	background: ;
	border: #217098 1px solid;
	padding-top: 2px; padding-bottom: 4px;
	padding-left: 8px; padding-right: 8px;
	font-size: 8pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	line-height: 12pt;
}

